/* 
   Localizable.strings (pt_PT)
 */

// Main Window Button
"Back" = "Anterior";
"Next" = "Seguinte";
"Cancel" = "Cancelar";

// Model Window
"Model" = "Modelo";
"Select the model you want to install, and then click Next." = "Seleccione o modelo que deseja instalar e clique em Seguinte.";

// IF Window
"Connection Type" = "Tipo de Conexão";
"Select the connection type of the device you want to install, and then click Next." = "Seleccione o tipo de ligação do dispositivo que quer instalar e clique em Seguinte.";
"Local Connection (USB)" = "Ligação Local (USB)";
"Wired Network Connection (Ethernet)" = "Ligação com rede Ligada (Ethernet)";
"Wireless Network Connection" = "Ligação a uma Rede Sem Fios";

// WLAN Window
"Choose the device you want to install" = "Seleccione o dispositivo que deseja instalar";
"If your device does not appear in the list, please configure the wireless setting from setup button." = "Caso o dispositivo não apareça na lista, configure a definição sem fio com o botão de configuração.";
"Device name" = "Nome do Dispositivo";
"IP address" = "Endereço IP";
"Location" = "Localização";
"Setup" = "Configuração";

// Install check
"kCannotInstall" = "Esta versão do SO não é compatível.\nNão é possível instalar o software.";
"kCannotInstallTooOld" = "Verifique os requisitos do sistema para o seu modelo e instale a versão do SO adequada.\nVolte a tentar após actualizar o seu sistema para Mac OS X %@ ou superior.";
"kCannotInstallTooNew" = "Este software não contém controladores para o sistema operativo do seu computador.";
"Close" = "Fechar";
